/*** Icon styles ***/

.theme-icon,
.categories .level-2 .grey-dot,
#banner-show .numbered_button,
#banner-show .ac_selected,
#products.view .cat-name .blue-dot,
#content .user-inner li i.circles,
#products .product-item p .cart-btn {
	background-image: url(../images/0.png) !important;
}

i.ok{background-position:-81px -138px; width:20px; height:20px; background-repeat:no-repeat}
i.address-icon{background-position:0px -1px;}
i.phone-icon{background-position:-17px -1px;}
i.fax-icon{background-position:-35px -1px;}
i.www-icon{background-position:-68px -1px;}
i.icq-icon{background-position:-102px -1px;}
i.email-icon{background-position:-85px -1px;}
i.skype-icon{background-position:-119px -1px;}
i.clock-icon{background-position:-51px -1px;}
i.comment-icon{width:10px;height:8px;background:url(../images/0.png) no-repeat;background-position: -1px -33px !important;}

/*socnets*/
i.facebook-icon{background-position:-34px -20px;}
i.odnoklassniki-icon{background-position:-85px -20px;}
i.twitter-icon{background-position:0px -20px;}
i.vk-icon{background-position:-17px -20px;}
i.mymir-icon{background-position:-68px -20px;}
i.lj-icon{background-position:-51px -20px;}
i { 
	height: 16px;
	left: -5px;
	position: absolute;
	top: auto;
	width: 16px;
}